<?php
/*
Template Name: Front Page
*/

if ( get_theme_mod('slider_display') == 1 ) :
	get_header('slider');
elseif ( get_theme_mod('video_display') == 1 ) :
	get_header('video');
elseif ( get_theme_mod('rev_display') == 1 ) :
	get_header('rev');
else :
	get_header();
endif;
?>

	<div id="primary" class="fp-content-area">
		<main id="main" class="site-main" role="main">
			<div class="entry-content">
				<?php the_content(); ?>
				<?php
					wp_link_pages( array(
						'before' => '<div class="page-links">' . __( 'Pages:', 'moesia' ),
						'after'  => '</div>',
					) );
				?>
			</div><!-- .entry-content -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>
